# 微果AI无人直播场控  
> 专业简洁的无人直播场控系统  
以小而精，更少占用系统资源为核心。没有臃肿的功能，只有最实用的效果！  

# 🔊 声明  
1. 本软件适用直播带货领域，电商团购皆可。   
2. 为方便管控自己直播间等行为而研发。  
3. 请用户自行约束使用行为，不得将本产品用于任何非法用途。  
4. 本软件不涉及任何隐私内容，如有侵权请联系作者。  

# 支持功能  
- 支持自定义接入常见本地和服务商LLM大模型
- 支持自定义本地知识库和提示词
- 支持接入Dify工作流和聊天助手
- 支持利用大模型+知识库、Dify回复弹幕问题
- 支持大模型或Dify进行文案优化少量话术文案即可长时播放不重复
- 支持自定义接入本地或服务商TTS模型（兼容openai生成接口、兼容类硅基流动的语音克隆接口）
- 话术支持变量、随机多选一、助理音色、强制优化
- 支持开播中手工插入优先话术
- 支持背景音乐
- 支持助理回复弹幕、助理实时插入(助理和主播同时说话)
- 支持接入抖音弹幕助手、油猴弹幕抓取脚本
- 支持独立实时调整主音量、背景音乐、主播、助理音量
- 支持选择音频输出接口不影响系统默认音频输出接口




# 软件截图

![场控](./images/cangkong1.png)

![导入话术](./images/daoruhuasu.png)

![AI大模型配置](./images/llmsetpic.png)